View Issue Details

IDProjectCategoryView StatusLast Update
0002013NoesisGUIC# SDKpublic2021-08-23 12:44
ReporterKeldorKatarn Assigned Tosfernandez  
PrioritynormalSeverityfeatureReproducibilityalways
Status resolvedResolutionfixed 
Product Version3.0.12 
Target Version3.1Fixed in Version3.1.1 
Summary0002013: WPF Inconsistency: DependencyProperty.AddOwner is missing
DescriptionBoth overloads of DependencyProperty.AddOwner are missing:

DependencyProperty.AddOwner(Type)
DependencyProperty.AddOwner(Type, PropertyMetadata)
TagsNo tags attached.
PlatformAny

Relationships

child of 0001038 assignedsfernandez Caliburn.Micro metaticket 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-05-10 19:20 KeldorKatarn New Issue
2021-05-10 19:41 sfernandez Assigned To => sfernandez
2021-05-10 19:41 sfernandez Status new => assigned
2021-05-10 19:41 sfernandez Target Version => 3.1
2021-05-25 14:41 KeldorKatarn Relationship added child of 0001038
2021-08-23 12:44 sfernandez Status assigned => resolved
2021-08-23 12:44 sfernandez Resolution open => fixed
2021-08-23 12:44 sfernandez Fixed in Version => 3.1.1